'use strict';

var express = require('express');
var router = express.Router();
const moment = require('moment');
const {InviteToken, PasswordResetToken} = require('./../models/token');


/* GET home page. */
router.get('/', async function(req, res, next) {
  res.render('topics', { title: 'Express' });
});

/* GET home page. */

router.get('/topics', function(req, res, next) {
  res.render('topics', { title: 'Express' });
});

router.get('/chat', function(req, res, next) {
  res.render('chat', { title: 'Express' });
});

router.get('/login', function(req, res, next) {
  res.render('login', {redirect: req.query.redirect});
});

router.get('/proxmox', function(req, res, next) {
  res.render('proxmox', {});
});

module.exports = router;
